

 /* #Contact
================================================== */

#contacts{
	width: 100%;
	padding-top:20px;
	padding-bottom:60px;

}

#contact{
	width: 100%;
	padding-top:30px;
	padding-bottom:60px;

}

.header-text{

	width: 100%;
	z-index:2;
	padding-bottom:0px;
}
.header-text h1{

	top: 0;
	left: 0;
	width: 100%;
	text-align:center;
}
.header-text p{
	padding-top:0px;
	text-align:center;
	opacity:.6;
	text-transform:uppercase;
	z-index:200;
}

	#ajax-form {
		width: 100%;
		font-family: 'OpenSans-Light-webfont';
		font-size: 10px;
		line-height:14px;
	color:#101010;
	margin:0 auto;
	}
	label {
		display: block;
		font-family: 'OpenSans-Light-webfont';
		font-size: 14px;
		line-height:30px;
	}
	input{
		width: 96%;
		border:none;
		font: 13px/22px 'Open Sans', sans-serif;
		padding-top: 10px;
		padding-bottom: 10px;
	background:#fff;
	}
	textarea {
		width:96%;
		font: 13px/24px 'Open Sans', sans-serif;
		height:22px;
		margin-top:2px;
		padding-top: 10px;
		padding-bottom: 10px;
		border:none;
	background: #fff;
	}
	.error {
		font: 10px/22px 'Open Sans', sans-serif;
		text-transform:uppercase;
		display: none;
		color:#101010;
	}
	#ajaxsuccess {
		background: #f5f5f5;
		color:#101010;
		font: 20px/60px 'Open Sans', sans-serif;
		height:60px;
		display: none;
		padding-left:10px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	#button-con {
	position:relative;
	text-align:center;
		width: 100%;
	margin:0 auto;
	}
#button-con button{
	width:100%;
	height:43px;
	padding-top:0;
	margin-top:32px;
	text-align:center;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size: 13px;
	line-height:43px;
	background: rgba(60,60,60,.85);
	text-transform:uppercase;
 }
#button-con button:hover{
	background: rgba(60,60,60,1);
 }
#button-con button:focus{
    outline: none !important;
 }
.text-align-center{
	text-align:center;
	padding-top:10px;
 }
	#ajax-form textarea:active,
	#ajax-form input:active {
	  color: #101010;}
	#ajax-form textarea:active,
	#ajax-form input:hover {
	  color: #101010;}
		#ajax-form textarea:focus,
	#ajax-form input:focus {
    outline: none !important;
    box-shadow: 0 0 10px rgba(60,60,60,.2);}
	#ajax-form textarea,
	#ajax-form input {
	  color: #101010;}

#ajax-form input[type="text"]{
	padding-left:2%;
	padding-right:2%;
}
#ajax-form input[type="text"], textarea{
	padding-left:2%;
	padding-right:2%;
}


.contact-wrap{
	position: relative;
	margin: 0 auto;
	overflow:hidden;
	padding-top:40px;
}
.contact-wrap p{
	text-align:center;
	opacity:.8;
}
.contact-wrap p span{
	font-family: 'Sifonn-Basic';
	font-size: 18px;
	line-height: 18px;
		color: #101010;
	text-transform:uppercase;
	padding-right:10px;
}
.icon-contact1{
	font-family: 'FontAwesome';
	font-size: 20px;
	line-height: 20px;
	text-align:center;
	z-index:6;
	padding-right:10px;
}


/* #Media Queries
================================================== */


@media only screen and (max-width: 800px) {
h1 { font-size: 28px; line-height:28px; }
.header-text p{
	padding-top:50px;
}
.header-shadow-text{
	margin-top:-20px;
	font-size: 40px;
	line-height:40px;
}
.logo{
	width:80px;
	height:50px;
	left:10px;
	top:10px;
	background:url('../images/logo.png') no-repeat center center;
	background-size:80px 50px;
}
.cbp-af-header.cbp-af-header-shrink .logo{
	width:80px;
	height:50px;
	left:10px;
	top:10px;
	background:url('../images/logo.png') no-repeat center center;
	background-size:80px 50px;
	-webkit-transition : all 0.5s ease-out;
	-moz-transition : all 0.5s ease-out;
	-o-transition :all 0.5s ease-out;
	transition : all 0.5s ease-out;
}
.cbp-af-header.cbp-af-header-shrink ul.slimmenu li a {
    border-bottom:none;
}
.cbp-af-header.cbp-af-header-shrink ul.slimmenu li a:hover {
    border-bottom:none;
	background:none;
}
.cbp-af-header.cbp-af-header-shrink ul.slimmenu li {
	background:none;
}
ul.slimmenu li a: {
    border-bottom:none;
}
ul.slimmenu li a:hover {
    border-bottom:none;
	background:none;
}
ul.slimmenu li {
	background:none;
}
ul.slimmenu li > ul {
    width: 100%;
	text-align:right;
}
}

}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.big-text {
	margin-top:-20px;
	font-size: 50px;
	line-height:50px;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.big-text {
	margin-top:-10px;
	font-size: 40px;
	line-height:40px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.big-text {
	margin-top:0;
	font-size: 25px;
	line-height:25px;
}

.logos-wrap{
	width: 33.3333333333333333333333333%;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.big-text {
	margin-top:5px;
	font-size: 17px;
	line-height:17px;
}

.logos-wrap{
	width: 50%;
}
}

@media only screen and (max-width: 319px) {
.big-text {
	margin-top:10px;
	font-size: 12px;
	line-height:12px;
}

.logos-wrap{
	width: 50%;
}
}
